### Virtual Method

# Clutter InputDevice get_pad_feature_group

#### Declaration [src]

    int
    get_pad_feature_group (
      ClutterInputDevice* device,
      ClutterInputDevicePadFeature feature,
      int n_feature
    )

#### Description

No description available.

#### Parameters

`feature`

  Type: `ClutterInputDevicePadFeature`

  No description available.

`n_feature`

  Type: `int`

  No description available.

#### Return value

Type: `int`

No description available.